
/* ****************** 1칸 레이아웃  ****************** */

.layout_207464_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207464_ > div:after {content:''; display:block; clear:both;}
.layout_207464_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207464_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_207466_ {position:relative; padding:0 80px;/* border-bottom:2px solid #0256d0; */}
.logo_207466_ * {box-sizing:border-box;}
.logo_207466_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_207466_ h1 a {display:table-cell; height:100px; vertical-align:middle;}
.logo_207466_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_207466_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_207466_.use {display:block;}
.toggle_207466_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_207466_.on:before {color:#0256d0;}

.tel_207466_ {display:block; left:10px;}
.tel_207466_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_207466_ {left:45px;}
.toggleSearch_207466_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_207466_ {right:45px;}
.toggleGnb_207466_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_207466_ {right:10px; border:none;
background:url(/img_up/shop_pds/ehompy0277/design/img/m_btntn.gif) no-repeat; width:30px; height:30px;} 
/* .toggleLnb_207466_:before {content:'\e601';} */
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_207466_ {display:block;}

@media (min-width:1024px){
	.logo_207466_ {padding:0; border-bottom:none;}
	.toggle_207466_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_207466_ {padding:0; border-bottom:none;}
	.toggle_207466_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_207465_ {min-width:320px;}
.lnb_207465_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_207465_ {min-width:1000px;}
}

.lnb_207465_ * {box-sizing:border-box;}
.lnb_207465_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_207465_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_207465_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:14px; color:#5da02c;
}
.lnb_207465_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_207465_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_207465_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_207465_ {position:relative; background:#313131;}
	.lnb_box_207465_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_207465_.type_all:after {display:block;}
	.lnb_box_207465_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_207465_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_207465_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_207465_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_207465_ .dep1 > li:hover {z-index:610;}
	.lnb_207465_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_207465_ .dep1 > li:hover > div {display:block;}
	.lnb_207465_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_207465_ .dep1 > li.on > a,
	.lnb_207465_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_207465_ .dep1 > li > a:before {display:none;}
	.lnb_207465_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_207465_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_207465_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_207465_ .dep2 > li.on > a,
	.lnb_207465_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li.on > a,
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first.on > a,
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last.on > a,
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

@media \0screen{
	.lnb_box_207465_ {position:relative; background:#313131;}
	.lnb_box_207465_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_207465_.type_all:after {display:block;}
	.lnb_box_207465_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_207465_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_207465_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_207465_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_207465_ .dep1 > li:hover {z-index:610;}
	.lnb_207465_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_207465_ .dep1 > li:hover > div {display:block;}
	.lnb_207465_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_207465_ .dep1 > li.on > a,
	.lnb_207465_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_207465_ .dep1 > li > a:before {display:none;}
	.lnb_207465_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_207465_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_207465_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_207465_ .dep2 > li.on > a,
	.lnb_207465_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li.on > a,
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_207465_.type_all .lnb_207465_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first.on > a,
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_207465_.type_left .lnb_207465_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last.on > a,
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_207465_.type_right .lnb_207465_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_207064_ {clear:both; background:rgba(255,255,255,0.7); border-bottom:4px solid #0c7dd7;}
.layout_207064_ { min-width:320px; max-width:1200px; margin:0 auto;}
.layout_207064_ > div {}
.layout_207064_ > div:after {content:''; display:block; clear:both;}
.layout_207064_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_207064_ > div > .container_1 {width:25%;}
.layout_207064_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_207064_ > div > .container_1 { width:100%; }
	.layout_207064_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_207064_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_207065_ {display:inline-block; overflow:hidden; position:relative; width:220px; max-width:100%; vertical-align:top;}
.img_207065_ * {box-sizing:border-box;}
.img_207065_ a {display:block; text-decoration:none;}
.img_207065_ img {max-width:100%; vertical-align:top;}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */


#pm2-_207066_ {position:relative; z-index:10; background:#fff;}
#pm2-_207066_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_207066_ ul {margin:0; padding:0; list-style:none;}
#pm2-_207066_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-family: 'Nanum Barun Gothic', sans-serif;}
#pm2-_207066_ a > img {max-width:100%; vertical-align:top;}

#pm2-_207066_ .dep1 {position:relative;}
#pm2-_207066_ .dep1 {display:table; width:100%; table-layout:fixed;}
#pm2-_207066_ .dep1 > li {display:table-cell; background:#50b1ff;}
#pm2-_207066_ .dep1 > li:hover { background:#0c7dd7; }
#pm2-_207066_ .dep1 > li > a { padding:0px; height:70px; line-height:70px; background:#fff; font-size:16px; color:#333; text-align:center; letter-spacing:-.5px; }
#pm2-_207066_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_207066_ .dep1 > li.on > a,
#pm2-_207066_ .dep1 > li:hover > a {background:#0c7dd7; color:white; font-weight:bold;}
#pm2-_207066_ .dep1 > li > div {display:none; position:relative;}

#pm2-_207066_ .dep2 {padding:8px 0;}
#pm2-_207066_ .dep2 > li > a {padding:6px 20px; font-size:13px; color:#fff; letter-spacing:-.5px;}
#pm2-_207066_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_207066_ .dep2 > li.on > a,
#pm2-_207066_ .dep2 > li:hover > a {font-weight:bold; color:#fff600;}

/* layer navigation */
#pm2-_207066_.layer {height:70px;}
#pm2-_207066_.layer .dep1 {position:absolute; top:0; right:0; left:0;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__207015_ { margin:0 auto}
	.pm-banner_slide_basic__207015_ a {border:none}
	.pm-banner_slide_basic__207015_ a img {border:none}
	.pm-banner_slide_basic__207015_ .owl-item {}
	.pm-banner_slide_basic__207015_ .item {position:relative}

	.pm-banner_slide_basic__207015_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__207015_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__207015_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__207015_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__207015_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__207015_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__207015_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__207015_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__207015_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__207015_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__207015_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__207015_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__207015_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__207015_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__207478_ { margin:0 auto}
	.pm-banner_slide_basic__207478_ a {border:none}
	.pm-banner_slide_basic__207478_ a img {border:none}
	.pm-banner_slide_basic__207478_ .owl-item {}
	.pm-banner_slide_basic__207478_ .item {position:relative}

	.pm-banner_slide_basic__207478_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__207478_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__207478_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__207478_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__207478_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__207478_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__207478_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__207478_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__207478_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__207478_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__207478_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__207478_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__207478_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__207478_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207016_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_207016_ > div {}
.layout_207016_ > div:after {content:''; display:block; clear:both;}
.layout_207016_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_207016_ > div > .container_1 {width:20%;}
.layout_207016_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_207016_ > div > .container_1 { width:100%; }
	.layout_207016_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_207016_ {min-width:1300px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_207022_ h1 {
	height:20px; line-height:20px; margin:0; padding:50px 5px; color:white;
	background: url(/img_up/shop_pds/ehompy0277/design/se/sub_menu_img.jpg)0 0 no-repeat; font-size:1.5rem;  text-align:center; font-family: 'Gothic A1', sans-serif; letter-spacing:-0.5px;
}
.snb_207022_ ul {margin:0; padding:0; list-style:none; border:1px solid #ccc;}
.snb_207022_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_207022_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#0256d0 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_207022_ [role=toggle].on > a:before,
.snb_207022_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #0256d0 transparent;
}

  
.snb_207022_ .dep1 > li > div {display:none; margin-top:10px;}
.snb_207022_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 18px;
	border:1px solid transparent; font-size:14px; font-weight:bold; color:#444;
}
.snb_207022_ .dep1 > li.on > a,
.snb_207022_ .dep1 > li.active > a,
.snb_207022_ .dep1 > li:hover > a {border-color:#0256d0; color:#0256d0; /*border-size:1px; border-top:1px solid transparent; 
border-right:1px solid transparent; border-left:1px solid transparent; */}

.snb_207022_ .dep2 {padding:8px 0; background:#e7eefb;}
.snb_207022_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_207022_ .dep2 > li.on > a,
.snb_207022_ .dep2 > li:hover > a {color:#0256d0;}
  

/* ****************** 공백  ****************** */

.empty_line_207021_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_207021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207021_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_207026_ {font-size:0;}
.title_207026_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.3rem; letter-spacing:-1.5px; font-weight:bold; color:#000000; line-height:1.6em; font-family: 'Gothic A1', sans-serif;
}
.title_207026_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207026_.style_top p {padding-top:10px;}
.title_207026_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207026_.style_right p {padding-right:14px;}
.title_207026_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207026_.style_bottom p {padding-bottom:12px;}
.title_207026_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207026_.style_left p {padding-left:14px;}
.title_207026_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207026_.style_circle1 p {padding-left:20px;}
.title_207026_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207026_.style_circle2 p {padding-left:20px;}
.title_207026_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207019_ {font-size:0;}
.title_207019_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2.1rem; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.2em; font-family: 'Do Hyeon', sans-serif;
}
.title_207019_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_207019_.style_top p {padding-top:10px;}
.title_207019_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207019_.style_right p {padding-right:14px;}
.title_207019_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207019_.style_bottom p {padding-bottom:12px;}
.title_207019_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207019_.style_left p {padding-left:14px;}
.title_207019_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207019_.style_circle1 p {padding-left:20px;}
.title_207019_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207019_.style_circle2 p {padding-left:20px;}
.title_207019_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207027_ {font-size:0;}
.title_207027_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1rem; letter-spacing:-1.7px; font-weight:bold; color:#000000; line-height:1.6em; font-family: 'Gothic A1', sans-serif;
}
  .title_207027_ p > span {font-weight:bold; color:green;}  
.title_207027_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207027_.style_top p {padding-top:10px;}
.title_207027_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207027_.style_right p {padding-right:14px;}
.title_207027_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207027_.style_bottom p {padding-bottom:12px;}
.title_207027_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207027_.style_left p {padding-left:14px;}
.title_207027_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207027_.style_circle1 p {padding-left:20px;}
.title_207027_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207027_.style_circle2 p {padding-left:20px;}
.title_207027_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207025_ {font-size:0;}
.title_207025_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:0.8rem; letter-spacing:-1.7px; font-weight:normal; color:#ffffff; line-height:1.6em; font-family: 'Gothic A1', sans-serif;
}
  .title_207025_ p > span {font-weight:bold; color:green;}  
.title_207025_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207025_.style_top p {padding-top:10px;}
.title_207025_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207025_.style_right p {padding-right:14px;}
.title_207025_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207025_.style_bottom p {padding-bottom:12px;}
.title_207025_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207025_.style_left p {padding-left:14px;}
.title_207025_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207025_.style_circle1 p {padding-left:20px;}
.title_207025_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207025_.style_circle2 p {padding-left:20px;}
.title_207025_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_207024_ {padding:10px;}
.mypage_nav_207024_ * {box-sizing:border-box;}
.mypage_nav_207024_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_207024_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_207024_ li {float:left; width:50%;}
.mypage_nav_207024_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_207024_ li.on a {border-color:#d00000; background:#d00000; color:#fff;}

[id^=div_user_list] .mypage_nav_207024_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:1024px){
	.mypage_nav_207024_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_207024_ li {width:auto;}
	.mypage_nav_207024_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_207024_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_207024_ li {width:auto;}
	.mypage_nav_207024_ li a { padding:8px 25px; }
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.sub_title_23282_{overflow:hidden; width:100%; height:55px; border-bottom:1px solid #ccc;}
.sub_title_23281_ {float:left; padding:5px 0px; 5px 5px;}
.sub_title_23281_ h1 {height:; line-height:; margin:0; padding:0; font-size:23px; font-weight:normal; color:; font-family: 'Gothic A1', sans-serif;}

@media (min-width:1024px){
	.sub_title_23281_ {float:left; padding:10px 0  10px 10px; padding-right:0;}
	.sub_title_23281_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_23281_ {float:left; padding:10px;}
	.sub_title_23281_ h1 {font-weight:bold;}
}
.sub_title_23280_ {float:right; padding:10 0 0 10px; }
.sub_title_23280_ >h1 {height:20px; line-height:30px; margin:0; padding:0; font-size:17px; color:; letter-spacing:-1px;}

@media (min-width:1024px){
	.sub_title_23280_ >h1 { margin-top:12px; height:30px; line-height:60px; font-size:13px;}
}

@media \0screen{
	.sub_title_23280_ h1 {height:20px; line-height:60px; font-size:13px;}
}


/* ****************** 공백  ****************** */

.empty_line_207018_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207018_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207018_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_207020_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_207020_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207020_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_207429_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_207429_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_207430_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_207430_ > div:after {content:''; display:block; clear:both;}
.layout_207430_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207430_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
.fnb_207431_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_207431_ li {position:relative; display:inline-block; font-size:17px; font-family: 'Noto Sans KR', sans-serif;}
.fnb_207431_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_207431_ li:first-child:before {display:none;}
.fnb_207431_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:13px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_207431_ li a:hover {text-decoration:underline;}
.fnb_207431_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 1칸 레이아웃  ****************** */

.layout_208223_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_208223_ > div:after {content:''; display:block; clear:both;}
.layout_208223_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_208223_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
.fnb_208224_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_208224_ li {position:relative; display:inline-block; font-size:17px; font-family: 'Noto Sans KR', sans-serif;}
.fnb_208224_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_208224_ li:first-child:before {display:none;}
.fnb_208224_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:13px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_208224_ li a:hover {text-decoration:underline;}
.fnb_208224_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
.fnb_208225_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_208225_ li {position:relative; display:inline-block; font-size:17px; font-family: 'Noto Sans KR', sans-serif;}
.fnb_208225_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_208225_ li:first-child:before {display:none;}
.fnb_208225_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:13px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_208225_ li a:hover {text-decoration:underline;}
.fnb_208225_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 실선  ****************** */

.solid_line_207432_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_207432_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_207494_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207494_ > div:after {content:''; display:block; clear:both;}
.layout_207494_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207494_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__207496_ { margin:0 auto}
	.pm-banner_slide_basic__207496_ a {border:none}
	.pm-banner_slide_basic__207496_ a img {border:none}
	.pm-banner_slide_basic__207496_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__207496_ .item {position:relative}

	.pm-banner_slide_basic__207496_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__207496_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__207496_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__207496_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__207496_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__207496_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__207496_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__207496_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__207496_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__207496_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__207496_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__207496_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__207496_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__207496_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 이미지  ****************** */

.img_207495_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_207495_ * {box-sizing:border-box;}
.img_207495_ a {display:block; text-decoration:none;}
.img_207495_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_208230_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208230_ * {box-sizing:border-box;}
.img_208230_ a {display:block; text-decoration:none;}
.img_208230_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_207428_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_207428_ * {box-sizing:border-box;}
.img_207428_ a {display:block; text-decoration:none;}
.img_207428_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_207491_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_207491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207491_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_207434_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_207434_ > div {}
.layout_207434_ > div:after {content:''; display:block; clear:both;}
.layout_207434_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_207434_ > div > .container_1 {width:25%;}
.layout_207434_ > div > .container_2 {width:50%;}
.layout_207434_ > div > .container_3 {width:25%;}


@media \0screen{
	.layout_207434_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_207435_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_207435_ * {box-sizing:border-box;}
.img_207435_ a {display:block; text-decoration:none;}
.img_207435_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 메뉴  ****************** */

.fnb_217338_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_217338_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_217338_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_217338_ li:first-child:before {display:none;}
.fnb_217338_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_217338_ li a:hover {text-decoration:underline;}
.fnb_217338_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_207523_ {padding:0 10px;}
.footer_info_207523_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_207523_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
.footer_info_207523_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_207523_ li:first-child {padding-left:0;}
.footer_info_207523_ li:first-child:before {display:none;}
.footer_info_207523_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.on {color:black;}  

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_207437_ {font-size:0;}
.title_207437_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/0.7rem; letter-spacing:-1px; font-weight:normal; color:/*#000000*/#ccc; line-height:1.4em; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
}
.title_207437_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207437_.style_top p {padding-top:10px;}
.title_207437_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207437_.style_right p {padding-right:14px;}
.title_207437_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207437_.style_bottom p {padding-bottom:12px;}
.title_207437_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207437_.style_left p {padding-left:14px;}
.title_207437_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207437_.style_circle1 p {padding-left:20px;}
.title_207437_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207437_.style_circle2 p {padding-left:20px;}
.title_207437_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_207438_ {font-size:0;}
.title_207438_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/0.7rem; letter-spacing:-1px; font-weight:normal; color:/*#ffffff*/#ccc; line-height:1.4em; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
}
.title_207438_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207438_.style_top p {padding-top:10px;}
.title_207438_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207438_.style_right p {padding-right:14px;}
.title_207438_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207438_.style_bottom p {padding-bottom:12px;}
.title_207438_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207438_.style_left p {padding-left:14px;}
.title_207438_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207438_.style_circle1 p {padding-left:20px;}
.title_207438_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207438_.style_circle2 p {padding-left:20px;}
.title_207438_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_217339_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217339_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217339_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_207492_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207492_ > div:after {content:''; display:block; clear:both;}
.layout_207492_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207492_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_217341_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_217341_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_217341_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_217341_ li:first-child:before {display:none;}
.fnb_217341_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_217341_ li a:hover {text-decoration:underline;}
.fnb_217341_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_207524_ {padding:0 10px;}
.footer_info_207524_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_207524_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
.footer_info_207524_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_207524_ li:first-child {padding-left:0;}
.footer_info_207524_ li:first-child:before {display:none;}
.footer_info_207524_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
